Cobalt Crowdsourced Application PentestCobalt Crowdsourced Application PentestCobalt Crowdsourced Application Pentest

Cobalt Vulnerability Wiki


V14 - Config

Out-Of-Date Component in use

POC

Observe the JS libraries, any components with version information revealed in source code or in the user interface of the web application. Observe that the version is out-of-date

Impact

Low (if exploited, vulnerability can be considered in another category such as XSS, Buffer Overflow etc.)

Likelihood

Low